2755801 – Update for Vulnerabilities in Adobe Flash Player in Internet Explorer and Microsoft Edge – Version: 53.0

CERT-LatestNews ThreatsCybercrime ThreatsEconomic ThreatsStrategic VulnerabilitiesAdobe VulnerabilitiesAll VulnerabilitiesApplications VulnerabilitiesMicrosoft VulnerabilitiesVOIP
Frequently Asked Questions -------------------------- What is the scope of the advisory? The purpose of this advisory is to announce the availability of an update for Adobe Flash Player in Internet Explorer 10 on Windows 8, Windows Server 2012, and Windows RT, and for Adobe Flash Player in Internet Explorer 11 on Windows 8.